Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1517826

Summary: [Regression] Unexpected error encountered after clicking on VMware vms PoweredOff rss link
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: ReportingAssignee: Gregg Tanzillo <gtanzill>
Status: CLOSED CURRENTRELEASE QA Contact: Niyaz Akhtar Ansari <nansari>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.9.0CC: gtanzill, hkataria, jhardy, mpovolny, obarenbo, smallamp
Target Milestone: GAKeywords: Regression
Target Release: 5.9.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.9.0.11 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1501265 Environment:
Last Closed: 2018-03-06 15:19:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:
Bug Depends On: 1501265    
Bug Blocks:    

Comment 3 CFME Bot 2017-11-29 20:24:19 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/585e4ce4c9251a8ca5da443ff865b94fc863cade

commit 585e4ce4c9251a8ca5da443ff865b94fc863cade
Author:     Tim Wade <imtayadeway@users.noreply.github.com>
AuthorDate: Wed Nov 22 12:03:37 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 09:41:57 2017 -0500

    Merge pull request #16493 from gtanzillo/rss-yaml-syntax
    
    Fixed syntax with `orderby` in RSS Feed YAML files
    (cherry picked from commit 5522a1eddb93cc6065efea442adfa7d0a16fc264)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517826

 product/alerts/rss/vmpowerevent.yml | 2 +-
 product/alerts/rss/vmpoweroff.yml   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 Niyaz Akhtar Ansari 2017-12-04 10:15:00 UTC
Verified in Version 5.9.0.11.20171127204214_e316988